@import 'theme/variables';

.root {
  padding: $cell * 2;
  justify-content: flex-start !important;
}

.headerSection {
  display: flex;
  justify-content: space-between;
  margin-top: $cell * 3;
  margin-bottom: $cell * 4; 
}

.headersWrap {
  width: fit-content;
  .header {
    font-weight: 'bold';
    font-size: 1.8rem;
  }

  .subHeader {
    margin-left: $cell * 4;
  }
}

.addButton {
  color: $primary-green;
  text-transform: capitalize;
}

.card {
  margin-bottom: $cell * 2 !important;
}
